<% 
dim Lang_News(80) 
Lang_News(1) = "請先輸入查詢條件" 
Lang_News(2) = "找不到相關商品" 
Lang_News(3) = "請填寫文章標題！" 
Lang_News(4) = "關聯的商品太多了！" 
Lang_News(5) = "添加文章" 
Lang_News(6) = "文章靜態頁生成狀態：" 
Lang_News(7) = "編輯文章" 
Lang_News(8) = "刪除專題，ID" 
Lang_News(9) = "刪除文章類別，ID" 
Lang_News(10) = "類別名稱已存在! " 
Lang_News(11) = "添加文章類別" 
Lang_News(12) = "編輯文章類別" 
Lang_News(13) = "提昇文章類別排序，ID" 
Lang_News(14) = "降低文章類別排序，ID" 
Lang_News(15) = "請填寫來源名稱！" 
Lang_News(16) = "添加文章來源" 
Lang_News(17) = "編輯文章來源" 
Lang_News(18) = "刪除文章來源，ID" 
Lang_News(19) = "文章添加" 
Lang_News(20) = "請填寫文章標題！" 
Lang_News(21) = "請選擇文章類別！" 
Lang_News(22) = "文章標題：" 
Lang_News(23) = "提要信息：" 
Lang_News(24) = "正文內容：" 
Lang_News(25) = "小於255個字節" 
Lang_News(26) = "標題顏色：" 
Lang_News(27) = "文章類別 [CTRL多選]" 
Lang_News(28) = "文章來源：" 
Lang_News(29) = "本站原創" 
Lang_News(30) = "文章屬性：" 
Lang_News(31) = "圖片專題：" 
Lang_News(32) = "圖片上傳：" 
Lang_News(33) = "個性模板：" 
Lang_News(34) = "模板文件：" 
Lang_News(35) = "關聯商品" 
Lang_News(36) = "選擇類別" 
Lang_News(37) = "請先查詢商品" 
Lang_News(38) = "個商品每行" 
Lang_News(39) = "靜態生成" 
Lang_News(40) = "文件名稱：" 
Lang_News(41) = "複製文章標題" 
Lang_News(42) = "複製並轉為拼音" 
Lang_News(43) = "需靜態轉換功能支持" 
Lang_News(44) = "移除" 
Lang_News(45) = "加入" 
Lang_News(46) = "頭條" 
Lang_News(47) = "推薦" 
Lang_News(48) = "自動識別是否為圖片專題" 
Lang_News(49) = "自動" 
Lang_News(50) = "手動" 
Lang_News(51) = "是" 
Lang_News(52) = "否" 
Lang_News(53) = "文章編輯" 
Lang_News(54) = "文章類別" 
Lang_News(55) = "文章屬性" 
Lang_News(56) = "全部" 
Lang_News(57) = "圖片專題" 
Lang_News(58) = "發布日期" 
Lang_News(59) = "文章標題" 
Lang_News(60) = "瀏覽" 
Lang_News(61) = "操作" 
Lang_News(62) = "編輯模板" 
Lang_News(63) = "可用於發布商品促銷、展示專題信息，也可以用於發布商品周邊信息引導客戶購物，此功能亦有利於網站在搜索引擎排名提升；<br />默認列表顯示順序按錄入時間排列。" 
Lang_News(64) = "請填寫類別名稱！" 
Lang_News(65) = "確定要刪除此分類嗎？\n刪除此分類同時將刪除所包含的小類和該類下的所有專題，並且不能恢復！" 
Lang_News(66) = "類別添加" 
Lang_News(67) = "類別名稱：" 
Lang_News(68) = "排序序號：" 
Lang_News(69) = "所屬類別：" 
Lang_News(70) = "根類" 
Lang_News(71) = "目錄名稱：" 
Lang_News(72) = "複製類別名稱" 
Lang_News(73) = "ID" 
Lang_News(74) = "類別名稱" 
Lang_News(75) = "序號" 
Lang_News(76) = "排序" 
Lang_News(77) = "類別編輯" 
Lang_News(78) = "請先添加自定義類別模板！" 
Lang_News(79) = "模板編輯" 
Lang_News(80) = "來源名稱" 
%>